.nibo-bracket__stages {
   display: flex;
   flex-direction: row;
 }
 
 
 .nibo-bracket__node {
   display: flex;
   align-items: center;
   height: 180px;
   width: 400px;
   position: relative;
   .nibo-bracket__players {
     display: flex;
     flex-direction: column;
     justify-content: space-between;
     height: 150px;
     width: 100%;
     position: relative;
 
     .nibo-bracket__player {
       display: flex;
       align-items: center;
       justify-content: flex-start;
       width: 250px;
       height: 50px;
       border: 1px solid #000;
       position: relative;
       &::after {
         content: "";
         position: absolute;
         top: 0;
         bottom: 0;
         left: 100%;
         margin: auto;
         display: block;
         width: 60%;
         height: 1px;
         background-color: #000;
       }
     }
     &::after {
       content: "";
       display: block;
       position: absolute;
       right: 0;
       top: 0;
       bottom: 0;
       width: 1px;
       height: 65%;
       margin: auto;
       background-color: #000;
     }
 
     &::before {
       content: "";
       display: block;
       position: absolute;
       right: -30px;
       top: 0;
       bottom: 0;
       width: 30px;
       height: 1px;
       margin: auto;
       background-color: #000;
     }
   }
 }
 
 .nibo-bracket__stageOne {
   display: flex;
   flex-direction: column;
   justify-content: space-between;
   min-height: 350px;
   max-height: 100vh;
   width: 430px;
 }
 
 .nibo-bracket__stageTwo {
   .nibo-bracket__node {
     &::after {
       content:'';
       width: 1px;
       height: 50%;
       position: absolute;
       top: 0;
       background-color: #000;
       right: 0;
     }
     &:nth-of-type(0) {
       //display: none;
       
     }
     .nibo-bracket__players {
       display: flex;
       flex-direction: row;
       align-items: center;
       .nibo-bracket__player {
         
       }
       &::before {
         content:'inherit';
         display: none;
       }      
       &::after {
         content:'inherit';
         display: none;
       }
     }
   }
 }